@cherset "UTF-8";

.bold {
	font-weight: bold;
}

.black {
	color: #000000;
}

.gray {
	color: #999999;
}

.white {
	color: #FFFFFF;
}

.red {
	color: #FF0000;
}

.depred {
	color: #d80e0e;
}

.pink {
	color: #cd0057;
}

.orange {
	color: #ffbf00;
}

.oranges {
	color: #ff9900;
}

.blue {
	color: #5757AA;
}

.yellow {
	color: #FFD800;
}

.yellows {
	color: yellow;
}

.w-yellow {
	color: #fff5ac;
}

.green {
	color: #4a9a01;
}

.purple {
	color: #683a7e;
}


.t10 {
	font-size: 10px;
}

.t11 {
	font-size: 11px;
}

.t12 {
	font-size: 12px;
}

.t13 {
	font-size: 13px;
}

.t14 {
	font-size: 14px;
}

.t15 {
	font-size: 15px;
}

.t16 {
	font-size: 16px;
}

.t17 {
	font-size: 17px;
}

.t18 {
	font-size: 18px;
}

.t19 {
	font-size: 19px;
}

.t20 {
	font-size: 20px;
}

.t21 {
	font-size: 21px;
}

.t22 {
	font-size: 22px;
}

.t23 {
	font-size: 23px;
}

.t24 {
	font-size: 24px;
}

.t25 {
	font-size: 25px;
}

.t26 {
	font-size: 26px;
}

.t27 {
	font-size: 27px;
}

.t28 {
	font-size: 28px;
}

.t29 {
	font-size: 29px;
}

.t30 {
	font-size: 30px;
}

.t31 {
	font-size: 31px;
}

.t32 {
	font-size: 32px;
}

.t33 {
	font-size: 33px;
}

.t34 {
	font-size: 34px;
}

.t35 {
	font-size: 35px;
}

.t36 {
	font-size: 36px;
}

.t37 {
	font-size: 37px;
}

.t38 {
	font-size: 38px;
}

.t39 {
	font-size: 39px;
}

.t40 {
	font-size: 40px;
}

.t41 {
	font-size: 41px;
}

.t42 {
	font-size: 42px;
}

.t43 {
	font-size: 43px;
}

.t44 {
	font-size: 44px;
}

.t45 {
	font-size: 45px;
}

.t46 {
	font-size: 46px;
}

.t47 {
	font-size: 47px;
}

.t48 {
	font-size: 48px;
}

.t49 {
	font-size: 49px;
}

.t50 {
	font-size: 50px;
}

.t51 {
	font-size: 51px;
}

.t52 {
	font-size: 52px;
}

.t53 {
	font-size: 53px;
}

.t54 {
	font-size: 54px;
}

.t55 {
	font-size: 55px;
}

.t56 {
	font-size: 56px;
}

.t57 {
	font-size: 57px;
}

.t58 {
	font-size: 58px;
}

.t59 {
	font-size: 59px;
}

.t60 {
	font-size: 60px;
}

.t61 {
	font-size: 61px;
}

.t62 {
	font-size: 62px;
}

.t63 {
	font-size: 63px;
}

.t64 {
	font-size: 64px;
}

.t65 {
	font-size: 65px;
}

.t70 {
	font-size: 70px;
}

.t75 {
	font-size: 75px;
}

.t80 {
	font-size: 80px;
}

.t85 {
	font-size: 85px;
}

.t90 {
	font-size: 90px;
}

.t95 {
	font-size: 95px;
}

.t100 {
	font-size: 100px;
}

.t110 {
	font-size: 110px;
}

.t120 {
	font-size: 120px;
}

.t130 {
	font-size: 130px;
}

.t140 {
	font-size: 140px;
}

.t150 {
	font-size: 150px;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.left {
	text-align: left;
}

.strikethrough {
	text-decoration: line-through;
  }

.vcenter {
	vertical-align: middle;
}

.vtop {
	vertical-align: top;
}

.under1 {
	text-decoration: underline 3px solid #ed3131;
	text-underline-position: below;
}

.under1-a {
	text-decoration: underline 1.5px solid #ed3131;
	text-underline-position: below;
}

.under1-b {
	text-decoration: underline 1.5px solid #000000;
	text-underline-position: below;
	text-underline-offset: 3px;
}

.under2 {
	padding: 0;
	border-bottom: 5px solid #333333;
}

.under_a {
	padding: 0;
	border-bottom: 2.5px solid #333333;
}

.under3 {
	padding: 0;
	border-bottom: 5px solid #333333;
	border-top: 5px solid #333333;
}

.under1y {
	padding: 0;
	border-bottom: 4px solid #ffca1b;
}

.under1r {
	padding: 0;
	border-bottom: 4px solid #ed3131;
}


.bgred {
	background: #CC0000;
	padding: 2px 5px 0px 5px;
	line-height: 2;
}

.bgorg {
	background: #FFBB5F;
	padding: 5px;
	font-weight: bold;
}

.bggrn {
	background: #008000;
	padding: 3px 3px 3px 5px;
	line-height: 1;
}

.bgyel {
	background: #FFEB59;
	padding: 2px 10px 1px;
	line-height: 2.0;
}

.bgyel2 {
	background: #FFEB59;
	padding: 0px 10px 5px;
}

.bgbla {
	background: #000;
	padding: 10px 5px;
}

.bgcyan {
	background: #00d9ff;
	padding: 0px 10px 5px;
}

.bgpink {
	background: #ff98ff;
	padding: 0px 10px 5px;
}

.fright {
	float: right;
}

.fleft {
	float: left;
}

.bcenter {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.bright {
	display: block;
	float: right;
}

.bleft {
	text-align: left;
	display: block;
}


.lh30 {
	line-height: 3.0;
}

/*****調整用クラス*****/
.mauto {
	margin: auto;
}

.pauto {
	padding: auto;
}

.m100auto {
	margin: 100px auto;
}

.p100auto {
	padding: 100px auto;
}



rp,
rt {
	font-size: 15px;
}

p.mt-70 {
	margin-top: -70px;
}

p.mt10 {
	margin-top: 20px;
}

p.mt20 {
	margin-top: 30px;
}

p.mt30 {
	margin-top: 40px;
}

p.mt40 {
	margin-top: 50px;
}

p.mt50 {
	margin-top: 60px;
}

p.mt60 {
	margin-top: 70px;
}

p.mt70 {
	margin-top: 80px;
}

p.mt80 {
	margin-top: 90px;
}

p.mt90 {
	margin-top: 100px;
}

p.mt100 {
	margin-top: 110px;
}

p.mt110 {
	margin-top: 120px;
}

p.mt120 {
	margin-top: 130px;
}

p.mt130 {
	margin-top: 140px;
}

p.mt140 {
	margin-top: 150px;
}

p.mt150 {
	margin-top: 160px;
}

p.mb10 {
	margin-bottom: 20px;
}

p.mb20 {
	margin-bottom: 30px;
}

p.mb30 {
	margin-bottom: 40px;
}

p.mb40 {
	margin-bottom: 50px;
}

p.mb50 {
	margin-bottom: 60px;
}

p.mb60 {
	margin-bottom: 70px;
}

p.mb70 {
	margin-bottom: 80px;
}

p.mb80 {
	margin-bottom: 90px;
}

p.mb90 {
	margin-bottom: 100px;
}

p.mb100 {
	margin-bottom: 110px;
}

p.mr10 {
	margin-right: 10px;
}

p.mr20 {
	margin-right: 20px;
}

p.mr30 {
	margin-right: 30px;
}

p.mr40 {
	margin-right: 40px;
}

p.mr50 {
	margin-right: 50px;
}

p.mr60 {
	margin-right: 60px;
}

p.mr70 {
	margin-right: 70px;
}

p.mr80 {
	margin-right: 80px;
}

p.mr90 {
	margin-right: 90px;
}

p.mr100 {
	margin-right: 100px;
}

p.mr150 {
	margin-right: 150px;
}

p.mr200 {
	margin-right: 200px;
}

p.mr250 {
	margin-right: 250px;
}

p.mr300 {
	margin-right: 300px;
}

p.mr350 {
	margin-right: 350px;
}

p.mr450 {
	margin-right: 450px;
}

p.ml10 {
	margin-left: 10px;
}

p.ml20 {
	margin-left: 20px;
}

p.ml30 {
	margin-left: 30px;
}

p.ml40 {
	margin-left: 40px;
}

p.ml50 {
	margin-left: 50px;
}

p.ml60 {
	margin-left: 60px;
}

p.ml70 {
	margin-left: 70px;
}

p.ml80 {
	margin-left: 80px;
}

p.ml90 {
	margin-left: 90px;
}

p.ml100 {
	margin-left: 100px;
}

p.ml150 {
	margin-left: 150px;
}

p.ml200 {
	margin-left: 200px;
}

p.ml250 {
	margin-left: 250px;
}

p.ml300 {
	margin-left: 300px;
}

p.ml350 {
	margin-left: 350px;
}

p.ml450 {
	margin-left: 450px;
}

.mmml10 {
	padding-left: 10px;
	padding-right: 10px;
}

p.pt0 {
	padding-top: 0px;
}

p.pt10 {
	padding-top: 10px;
}

p.pt20 {
	padding-top: 20px;
}

p.pt30 {
	padding-top: 30px;
}

p.pt40 {
	padding-top: 40px;
}

p.pt50 {
	padding-top: 50px;
}

p.pt60 {
	padding-top: 60px;
}

p.pt70 {
	padding-top: 70px;
}

p.pt80 {
	padding-top: 80px;
}

p.pt90 {
	padding-top: 90px;
}

p.pt100 {
	padding-top: 100px;
}

p.pt150 {
	padding-top: 150px;
}

p.pt200 {
	padding-top: 200px;
}

p.pt250 {
	padding-top: 250px;
}

p.pt-0 {
	padding-top: -0px;
}

p.pt-10 {
	padding-top: -10px;
}

p.pt-20 {
	padding-top: -20px;
}

p.pt-30 {
	padding-top: -30px;
}

p.pt-40 {
	padding-top: -40px;
}

p.pt-50 {
	padding-top: -50px;
}

p.pt-60 {
	padding-top: -60px;
}

p.pt-70 {
	padding-top: -70px;
}

p.pt-80 {
	padding-top: -80px;
}

p.pt-90 {
	padding-top: -90px;
}

p.pt-100 {
	padding-top: -100px;
}

p.pt-150 {
	padding-top: -150px;
}

p.pt-200 {
	padding-top: -200px;
}

p.pt-250 {
	padding-top: -250px;
}

p.pb5 {
	padding-bottom: 5px;
}

p.pb10 {
	padding-bottom: 10px;
}

p.pb20 {
	padding-bottom: 20px;
}

p.pb30 {
	padding-bottom: 30px;
}

p.pb40 {
	padding-bottom: 40px;
}

p.pb50 {
	padding-bottom: 50px;
}

p.pb60 {
	padding-bottom: 60px;
}

p.pb70 {
	padding-bottom: 70px;
}

p.pb80 {
	padding-bottom: 80px;
}

p.pb90 {
	padding-bottom: 90px;
}

p.pb100 {
	padding-bottom: 100px;
}

p.pb150 {
	padding-bottom: 150px;
}

p.pb200 {
	padding-bottom: 200px;
}

.mt-70 {
	margin-top: -70px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mt60 {
	margin-top: 60px;
}

.mt70 {
	margin-top: 70px;
}

.mt80 {
	margin-top: 80px;
}

.mt90 {
	margin-top: 90px;
}

.mt100 {
	margin-top: 100px;
}

.mt110 {
	margin-top: 110px;
}

.mt120 {
	margin-top: 120px;
}

.mt130 {
	margin-top: 130px;
}

.mt140 {
	margin-top: 140px;
}

.mt150 {
	margin-top: 150px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb60 {
	margin-bottom: 60px;
}

.mb70 {
	margin-bottom: 70px;
}

.mb80 {
	margin-bottom: 80px;
}

.mb90 {
	margin-bottom: 90px;
}

.mb100 {
	margin-bottom: 100px;
}

.mr10 {
	margin-right: 10px;
}

.mr20 {
	margin-right: 20px;
}

.mr30 {
	margin-right: 30px;
}

.mr40 {
	margin-right: 40px;
}

.mr50 {
	margin-right: 50px;
}

.mr60 {
	margin-right: 60px;
}

.mr70 {
	margin-right: 70px;
}

.mr80 {
	margin-right: 80px;
}

.mr90 {
	margin-right: 90px;
}

.mr100 {
	margin-right: 100px;
}

.mr150 {
	margin-right: 150px;
}

.mr200 {
	margin-right: 200px;
}

.mr250 {
	margin-right: 250px;
}

.mr300 {
	margin-right: 300px;
}

.mr350 {
	margin-right: 350px;
}

.mr450 {
	margin-right: 450px;
}

.ml10 {
	margin-left: 10px;
}

.ml20 {
	margin-left: 20px;
}

.ml30 {
	margin-left: 30px;
}

.ml40 {
	margin-left: 40px;
}

.ml50 {
	margin-left: 50px;
}

.ml60 {
	margin-left: 60px;
}

.ml70 {
	margin-left: 70px;
}

.ml80 {
	margin-left: 80px;
}

.ml90 {
	margin-left: 90px;
}

.ml100 {
	margin-left: 100px;
}

.ml150 {
	margin-left: 150px;
}

.ml200 {
	margin-left: 200px;
}

.ml250 {
	margin-left: 250px;
}

.ml300 {
	margin-left: 300px;
}

.ml350 {
	margin-left: 350px;
}

.ml450 {
	margin-left: 450px;
}

.pt0 {
	padding-top: 0px;
}

.pt10 {
	padding-top: 10px;
}

.pt20 {
	padding-top: 20px;
}

.pt30 {
	padding-top: 30px;
}

.pt40 {
	padding-top: 40px;
}

.pt50 {
	padding-top: 50px;
}

.pt60 {
	padding-top: 60px;
}

.pt70 {
	padding-top: 70px;
}

.pt80 {
	padding-top: 80px;
}

.pt90 {
	padding-top: 90px;
}

.pt100 {
	padding-top: 100px;
}


.pb5 {
	padding-bottom: 5px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb30 {
	padding-bottom: 30px;
}

.pb40 {
	padding-bottom: 40px;
}

.pb50 {
	padding-bottom: 50px;
}

.pb60 {
	padding-bottom: 60px;
}

.pb70 {
	padding-bottom: 70px;
}

.pb80 {
	padding-bottom: 80px;
}

.pb90 {
	padding-bottom: 90px;
}

.pb100 {
	padding-bottom: 100px;
}

html {
	font-size: 62.5%;
}



.tv5 {
	font-size: 1vw;
}

/* tv6がfontサイズ30pxくらい */
.tv6 {
	font-size: 2vw;
}

.tv7 {
	font-size: 3vw;
}

.tv8 {
	font-size: 4vw;
}

.tv9 {
	font-size: 5vw;
}

.tv10 {
	font-size: 5vw;
}

.tv11 {
	font-size: 5vw;
}

.tv12 {
	font-size: 5vw;
}

.tv13 {
	font-size: 5vw;
}

.tv14 {
	font-size: 5vw;
}

.tv15 {
	font-size: 5vw;
}

.tv16 {
	font-size: 5vw;
}

.tv17 {
	font-size: 5vw;
}

.tv18 {
	font-size: 5vw;
}

.tv19 {
	font-size: 5vw;
}

.tv20 {
	font-size: 5vw;
}

.tv21 {
	font-size: 5vw;
}

.tv22 {
	font-size: 5vw;
}

.tv23 {
	font-size: 5vw;
}

.tv24 {
	font-size: 5vw;
}

.tv25 {
	font-size: 5vw;
}

.m0 {
	margin-top: 0rem;
}

.m10 {
	margin-top: 1rem;
}

.m20 {
	margin-top: 2rem;
}

.m30 {
	margin-top: 3rem;
}

.m40 {
	margin-top: 4rem;
}

.m50 {
	margin-top: 5rem;
}

.m60 {
	margin-top: 6rem;
}

.m70 {
	margin-top: 7rem;
}

.m80 {
	margin-top: 8rem;
}

.m90 {
	margin-top: 9rem;
}

.m100 {
	margin-top: 10rem;
}

.m110 {
	margin-top: 11rem;
}

.m120 {
	margin-top: 12rem;
}

.m130 {
	margin-top: 13rem;
}

.m140 {
	margin-top: 14rem;
}

.m150 {
	margin-top: 15rem;
}

.m160 {
	margin-top: 16rem;
}

.m170 {
	margin-top: 17rem;
}

.m180 {
	margin-top: 18rem;
}

.m190 {
	margin-top: 19rem;
}

.m200 {
	margin-top: 20rem;
}

.m350 {
	margin-top: 35rem;
}


.mb0 {
	margin-bottom: 0rem;
}

.mb10 {
	margin-bottom: 1rem;
}

.mb20 {
	margin-bottom: 2rem;
}

.mb30 {
	margin-bottom: 3rem;
}

.mb40 {
	margin-bottom: 4rem;
}

.mb50 {
	margin-bottom: 5rem;
}

.mb60 {
	margin-bottom: 6rem;
}

.mb70 {
	margin-bottom: 7rem;
}

.mb80 {
	margin-bottom: 8rem;
}

.mb90 {
	margin-bottom: 9rem;
}

.mb100 {
	margin-bottom: 10rem;
}

.mb110 {
	margin-bottom: 11rem;
}

.mb120 {
	margin-bottom: 12rem;
}

.mb130 {
	margin-bottom: 13rem;
}

.mb140 {
	margin-bottom: 14rem;
}

.mb150 {
	margin-bottom: 15rem;
}

.mb160 {
	margin-bottom: 16rem;
}

.mb170 {
	margin-bottom: 17rem;
}

.mb180 {
	margin-bottom: 18rem;
}

.mb190 {
	margin-bottom: 19rem;
}

.mb200 {
	margin-bottom: 20rem;
}


.p0 {
	padding-top: 0;
}

.p10 {
	padding-top: 1rem;
}

.p20 {
	padding-top: 2rem;
}

.p30 {
	padding-top: 3rem;
}

.p40 {
	padding-top: 4rem;
}

.p50 {
	padding-top: 5rem;
}

.p60 {
	padding-top: 6rem;
}

.p70 {
	padding-top: 7rem;
}

.p80 {
	padding-top: 8rem;
}

.p90 {
	padding-top: 9rem;
}

.p100 {
	padding-top: 10rem;
}

.p120 {
	padding-top: 12rem;
}

.p130 {
	padding-top: 13rem;
}

.p150 {
	padding-top: 15rem
}

.p170 {
	padding-top: 17rem;
}

.p200 {
	padding-top: 20rem;
}

.pb0 {
	padding-bottom: 0rem;
}

.pb10 {
	padding-bottom: 1rem;
}

.pb20 {
	padding-bottom: 2rem;
}

.pb30 {
	padding-bottom: 3rem;
}

.pb40 {
	padding-bottom: 4rem;
}

.pb50 {
	padding-bottom: 5rem;
}

.pb60 {
	padding-bottom: 6rem;
}

.pb70 {
	padding-bottom: 7rem;
}

.pb80 {
	padding-bottom: 8rem;
}

.pb90 {
	padding-bottom: 9rem;
}

.pb100 {
	padding-bottom: 10rem;
}

.pb150 {
	padding-bottom: 15rem;
}

.w100 {
	width: 100%;
}

.w95 {
	width: 95%;
}

.w90 {
	width: 90%;
}

.bld {
	font-weight: 800;
}

.nml {
	font-weight: normal;
}

.str {
	text-decoration: line-through;
}

.und {
	text-decoration: underline;
}

.und1 {
	border-bottom: 0.12rem solid;
}

.wav {
	text-decoration: underline wavy;
}

.dou {
	text-decoration: underline double;
}

.line {
	border-bottom: 0.12rem solid;
}

.line2 {
	border-bottom: 0.2rem solid;
}

.line3 {
	border-bottom: 0.2rem solid;
	border-top: 0.2rem solid;
}

.wline {
	border-bottom: 0.12rem solid #fcfcfc;
}

.gline {
	border-bottom: 0.12rem solid #E5C64F;
}

.dotline {
	border-bottom: 0.12rem dotted;
}

.red {
	color: #FF2626;
}

.red1 {
	color: #F20505;
}

.red2 {
	color: #CD0A03;
}

.red3 {
	color: #CA0404;
}

.blue {
	color: #1E3A72;
}

.blue2 {
	color: #005CC1;
}

.blue3 {
	color: #185393;
}

.yellow {
	color: #FDF844;
}

.pink {
	color: #F92672;
}

.orange {
	color: #FFAB25;
}

.green {
	color: #43b52f;
}

.bk {
	color: #272727;
}

.wt {
	color: #ffffff;
}

.blown {
	color: #440808;
}

.gold {
	background: repeating-linear-gradient(0deg, #B67B03 0.1em, #DAAF08 0.2em, #FEE9A0 0.3em, #DAAF08 0.4em, #B67B03 0.5em);
	-webkit-background-clip: text;
	color: transparent;
}

.gold2 {
	background-image: linear-gradient(0deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
	-webkit-background-clip: text;
	color: transparent;
}

.gold3 {
	background-image: linear-gradient(135deg, #b8751e 0%, #ffce08 37%, #fefeb2 47%, #fafad6 50%, #fefeb2 53%, #e1ce08 63%, #b8751e 100%);
	-webkit-background-clip: text;
	color: transparent;
}

.gold4 {
	color: transparent;
	background: repeating-linear-gradient(135deg, #B67B03 0.1em, #DAAF08 0.2em, #FEE9A0 0.3em, #DAAF08 0.4em, #B67B03 0.5em);
	-webkit-background-clip: text;
}

.gold5 {
	color: #ffe9a2;
}

.silver {
	color: transparent;
	background: repeating-linear-gradient(0deg, #0277BD 0.1em, #4FC3F7 0.2em, #E1F5FE 0.3em, #4FC3F7 0.4em, #0277BD 0.5em);
	-webkit-background-clip: text;
}

.marker {
	background: linear-gradient(transparent 50%, #ff6 30%);
}

.marker-r {
	background: linear-gradient(transparent 50%, rgb(255, 102, 102) 30%);
}

.gold5 {
	color: #ffe9a2;
}

.marker2 {
	display: inline-block;
	background: linear-gradient(transparent 50%, #ff6 30%);
}

.gold6 {
	color: #deae00;
}

.red6 {
	color: #f34a4a;
}


.bg-y {
	background-color: hsla(0, 0%, 100%, 0.178);
	padding: 0.1rem 0.5rem;
}



.bg-r {
	background-color: #DB2F11;
	padding: 0.1rem 0.5rem;
}

.bg-bk {
	background-color: #000000;
	padding: 0.1rem 0.5rem;
}

.bg-blue {
	background-color: #005CC1;
	padding: 0.1rem 0.5rem;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.area-y {
	background-color: #FCF76C;
}

.area-rd {
	background-color: #DD3032;
}

.area-gr {
	background-color: #F5F5F5;
}

.area-bk {
	background-color: #000000;
}

.area-wt {
	background-color: #ffffff;
}

.br5 {
	border-radius: 0.5rem;
}

img {
	vertical-align: bottom;
}

img.btm {
	vertical-align: bottom;
}

img.mdl {
	vertical-align: middle;
}

img.top {
	vertical-align: top;
}

.waku-wh {
	text-shadow:
		1px 1px 0px #FFF,
		-1px -1px 0px #FFF,
		-1px 1px 0px #FFF,
		1px -1px 0px #FFF,
		0px 1px 0px #FFF,
		0px -1px 0px #FFF,
		-1px 0px 0px #FFF,
		1px 0px 0px #FFF;
}

.waku-b {
	text-shadow:
		1px 1px 0px #000,
		-1px -1px 0px #000,
		-1px 1px 0px #000,
		1px -1px 0px #000,
		0px 1px 0px #000,
		0px -1px 0px #000,
		-1px 0px 0px #000,
		1px 0px 0px #000;
}

.waku-kiwami {
	color: #ff6400;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1), 0px 0px 10px rgba(255, 0, 0, 1);
}

.waku-re {
	text-shadow:
		1px 1px 0px #b10606,
		-1px -1px 0px #b10606,
		-1px 1px 0px #b10606,
		1px -1px 0px #b10606,
		0px 1px 0px #b10606,
		0px -1px 0px #b10606,
		-1px 0px 0px #b10606,
		1px 0px 0px #b10606;
}

.waku-or {
	text-shadow:
		1px 1px 0px #ee5700,
		-1px -1px 0px #ee5700,
		-1px 1px 0px #ee5700,
		1px -1px 0px #ee5700,
		0px 1px 0px #ee5700,
		0px -1px 0px #ee5700,
		-1px 0px 0px #ee5700,
		1px 0px 0px #ee5700;
}

.waku-boya {
	text-shadow: 0px 0px 13px rgba(137, 137, 137, 1);
}

.waku-bl {
	text-shadow:
		1px 1px 0px #0011ff,
		-1px -1px 0px #0011ff,
		-1px 1px 0px #0011ff,
		1px -1px 0px #0011ff,
		0px 1px 0px #0011ff,
		0px -1px 0px #0011ff,
		-1px 0px 0px #0011ff,
		1px 0px 0px #0011ff;
}

.shadow {
	box-shadow: rgba(0, 0, 0, 0.55) 0px 0px 10px 10px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.55) 0px 0px 10px 10px;
	-moz-box-shadow: rgba(0, 0, 0, 0.55) 0px 0px 10px 10px;
}

.light_shadow {
	box-shadow: rgba(244, 255, 93, 0.855) 0px 0px 10px 10px;
	-webkit-box-shadow: rgba(244, 255, 93, 0.855) 0px 0px 10px 10px;
	-moz-box-shadow: rgba(244, 255, 93, 0.855) 0px 0px 10px 10px;
}

.purple_shadow {
	box-shadow: rgba(138, 57, 170, 0.855) 0px 0px 10px 10px;
	-webkit-box-shadow: rgba(138, 57, 170, 0.855) 0px 0px 10px 10px;
	-moz-box-shadow: rgba(138, 57, 170, 0.855) 0px 0px 10px 10px;
}

.red_shadow {
	box-shadow: rgba(255, 14, 14, 0.855) 0px 0px 10px 10px;
	-webkit-box-shadow: rgba(245, 0, 0, 0.855) 0px 0px 10px 10px;
	-moz-box-shadow: rgba(170, 57, 57, 0.855) 0px 0px 10px 10px;
}

.t-shadow {
	text-shadow: 0px 3px 0px #6B6861,
		0px 14px 10px rgba(0, 0, 0, 0.1),
		0px 0px 2px rgba(0, 0, 0, 0.1),
		0px 15px 15px rgba(0, 0, 0, 0.1);
}

.w-shadow {
	text-shadow:
		5px 5px 7px #fcfcfc,
		-5px 5px 7px #fcfcfc,
		5px -5px 7px #fcfcfc,
		-5px -5px 7px #fcfcfc,
		5px 0px 7px #fcfcfc,
		0px 5px 7px #fcfcfc,
		-5px 0px 7px #fcfcfc,
		0px -5px 7px #fcfcfc;
	/* 文字の影 */
}

.w-shadow2 {
	text-shadow:
		0.1px 0.2px 0.3px #fcfcfc,
		-0.1px 0.2px 0.3px #fcfcfc,
		0.1px -0.2px 0.3px #fcfcfc,
		-0.1px -0.2px 0.3px #fcfcfc,
		0.1px 0px 0.3px #fcfcfc,
		0px 0.2px 0.3px #fcfcfc,
		-0.1px DCEs 0px 0.3px #fcfcfc,
		0px -0.2px 0.3px #fcfcfc;
	/* 文字の影 */
}

.y-shadow {
	text-shadow:
		5px 5px 7px #f5ff64,
		-5px 5px 7px #f5ff64,
		5px -5px 7px #f5ff64,
		-5px -5px 7px #f5ff64,
		5px 0px 7px #f5ff64,
		0px 5px 7px #f5ff64,
		-5px 0px 7px #f5ff64,
		0px -5px 7px #f5ff64;
	/* 文字の影 */
}

.b-shadow {
	text-shadow:
		5px 5px 7px #010101,
		-5px 5px 7px #010101,
		5px -5px 7px #010101,
		-5px -5px 7px #010101,
		5px 0px 7px #010101,
		0px 5px 7px #010101,
		-5px 0px 7px #010101,
		0px -5px 7px #010101;
	/* 文字の影 */
}

.r-shadow {
	text-shadow:
		5px 5px 7px #6e0000,
		-5px 5px 7px #6e0000,
		5px -5px 7px #6e0000,
		-5px -5px 7px #6e0000,
		5px 0px 7px #6e0000,
		0px 5px 7px #6e0000,
		-5px 0px 7px #6e0000,
		0px -5px 7px #6e0000;
	/* 文字の影 */
}

.yw-shadow {
	text-shadow:
		5px 5px 7px #faffb8,
		-5px 5px 7px #faffb8,

		0px 5px 7px #faffb8,
		-5px 0px 7px #faffb8,
		0px -5px 7px #faffb8;
	/* 文字の影 */
}

.bl-shadow {
	text-shadow:
		5px 5px 7px #4346ff,
		-5px 5px 7px #4346ff,
		5px -5px 7px #4346ff,
		-5px -5px 7px #4346ff,
		5px 0px 7px #4346ff,
		0px 5px 7px #4346ff,
		-5px 0px 7px #4346ff,
		0px -5px 7px #4346ff;
	/* 文字の影 */
}

.sil-shadow {
	text-shadow:
		5px 5px 7px #797979,
		-5px 5px 7px #797979,
		5px -5px 7px #797979,
		-5px -5px 7px #797979,
		5px 0px 7px #797979,
		0px 5px 7px #797979,
		-5px 0px 7px #797979,
		0px -5px 7px #797979;
	/* 文字の影 */
}

.fr {
	float: right;
}

.fl {
	float: left;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

.lh0 {
	line-height: 0;
}

.lh0_5 {
	line-height: 0.5;
}

.lh1 {
	line-height: 1;
}

.lh1_2 {
	line-height: 1.2;
}

.lh1_3 {
	line-height: 1.3;
}

.lh1_4 {
	line-height: 1.4;
}

.lh1_5 {
	line-height: 1.5;
}

.lh2 {
	line-height: 2;
}

.lh2_5 {
	line-height: 2.5;
}

.lh3 {
	line-height: 3;
}

.lh3_5 {
	line-height: 3.5;
}

.lh4 {
	line-height: 4;
}


.lsp1 {
	letter-spacing: 1px;
}

.lsp2 {
	letter-spacing: 2px;
}

.lsp3 {
	letter-spacing: 3px;
}

.lsp4 {
	letter-spacing: 4px;
}

.lsp5 {
	letter-spacing: 5px;
}

.lsp6 {
	letter-spacing: 6px;
}

.lsp7 {
	letter-spacing: 7px;
}

.lsp8 {
	letter-spacing: 8px;
}

.lsp9 {
	letter-spacing: 9px;
}

.lsp10 {
	letter-spacing: 10px;
}

.br5 {
	border-radius: 0.5rem;
}



.area-wt {
	background-color: #ffffff;
}

.area-rd {
	background-color: #C83231;
}

.area-bk {
	background-color: #000000;
}

.area-lgr {
	background-color: #cff2a2;
}

.area-lg {
	background-color: #B0E860;
	margin-left: -4rem;
}

.area-bl {
	background-color: #1D1042;
}

.area-pk {
	background-color: #ff2b74;
}

.area-bbk {
	border: 0.2rem solid #000000;
}

.area-bwt {
	border: 0.2rem solid #ffffff;
}

.area-bpk {
	border: 0.2rem solid #ff2b74;
}

.area-double {
	border: 1rem double #000000;
}

.area-box1 {
	padding: 0.5em 1em;
	margin: 2em 0;
	color: #0f0f0f;
	background: whitesmoke;
	/*背景色*/
	border-left: double 10px #1aa5b8;
	/*左線*/
	border-right: double 10px #1aa5b8;
	/*右線*/
}

.choicebox {
	box-shadow: 0px 0px 0px 6px #777777;
	border-radius: 78px;
}

.normal {
	font-weight: normal;
}


.subtitle_top.m100 {
	margin-top: 2rem;
}

.wrightvert {
	writing-mode: vertical-rl;
}

/*
.link3buttons a:visited, :hover, :active{
	color:#cdcdcd;
}*/

.wmax {
	width: 100%;
}